extern uint8_t gRemoteStillActive;
extern uint8_t gGoToSleep;

void PA0GPIOInputWithInterrupt(void);
void PA0GPIOInputNoInterrupt(void);

int powerUPSequence(void);
	
void remoteHALInit(void);
uint8_t remoteManager(void);
void goSleepWaitOffOn(void);
void powerDownSequenceWifiActive(void);

